# This is a sample grub.conf for use with Genkernel, per the Gentoo handbook
# http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?part=1&chap=10#doc_chap2
# If you are not using Genkernel and you need help creating this file, you
# should consult the handbook. Alternatively, consult the grub.conf.sample that
# is included with the Grub documentation.

default 0
timeout 8
# splashimage=(hd0,0)/boot/grub/splash.xpm.gz

title Gentoo Linux (new)
      root (hd0,0)
      kernel /boot/vmlinuz root=/dev/hda3 acpi=off apm=on

title Gentoo Linux
	root (hd0,0)
	kernel /boot/kernel root=/dev/hda3

# vim:ft=conf:
